Subject: 2/5 21:20 TV3 - A la corda fluixa
From: koali@...
To: [email-masked]
Date: Sat, 02 Jun 2001 11:10:23 -0000

Otro policia interpretado por Clint Eastwood. Sin embargo, más que por
su .357, este destaca por su turbio historial y una cierta profundidad
psicológica muy poco habitual en este tipo de películas. Muy
interesante. Podemos ver a la hija de Eastwood, actualmente modelo de
pasarela (digamos que debe haber salido a la madre :)